[ubuntu/jaunty] elisa 0.5.28-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Feb 23 13:39:03 GMT 2009


elisa (0.5.28-1) experimental; urgency=low

  * New upstream release.
  * Added debian/patches/01_elisa-man1.patch to update the quite obsoleted
    man-page shipped with the release.
  * The NEWS.Debian file is only relevant for the elisa package, not 
    python-elisa. 
  * debian/rules:
    - Make sure that elisa depends on python-elisa with exactly the same
      source version.  It will not start otherwise!

elisa (0.5.27-1) experimental; urgency=low

  * New upstream release (closes: #515208).
  * Added a missing suggest on python-simplejson; 
    this is used for the plugin/update system when enabled.
  * Added debian/patches/00_disable-plugin-updates.patch.
  * Added debian/NEWS to explain about the disabled (plugin) update system.
  * debian/rules:
    - No longer drop elisa/extern/coherence, it is a modified copy that
      is needed by a lot of plugins.

elisa (0.5.25-1) experimental; urgency=low

  [ Sjoerd Simons ] 
  * Update python-pgm build-depend, remove python-dateutil dependency.

  [ Paul van Tilburg ]
  * New upstream release (closes: #499853, #491728, #507358).
  * debian/control:
    - Added myself as an uploader.
    - Removed legacy Conflict/Breaks: elisa-core.
    - Bumped the python-pgm depend to >= 0.3.9.
  * debian/elisa.install:
    - The elisa program is no longer located in bin/ in upstream, install
      it from debian/tmp.
    - Install shared data also from debian/tmp to be more consistent.

Date: Mon,  23 Feb 2009 13:35:05 +0000
Changed-By: mewithafez <firefish17 at comcast.net>
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/jaunty/+source/elisa/0.5.28-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Mon,  23 Feb 2009 13:35:05 +0000
Source: elisa
Binary: python-elisa, elisa
Architecture: source
Version: 0.5.28-1
Distribution: jaunty
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Changed-By: mewithafez <firefish17 at comcast.net>
Description: 
 elisa      - media center solution - runtime executables
Closes: 491728 499853 507358 515208
Changes: 
 elisa (0.5.28-1) experimental; urgency=low
 .
   * New upstream release.
   * Added debian/patches/01_elisa-man1.patch to update the quite obsoleted
     man-page shipped with the release.
   * The NEWS.Debian file is only relevant for the elisa package, not 
     python-elisa. 
   * debian/rules:
     - Make sure that elisa depends on python-elisa with exactly the same
       source version.  It will not start otherwise!
 .
 elisa (0.5.27-1) experimental; urgency=low
 .
   * New upstream release (closes: #515208).
   * Added a missing suggest on python-simplejson; 
     this is used for the plugin/update system when enabled.
   * Added debian/patches/00_disable-plugin-updates.patch.
   * Added debian/NEWS to explain about the disabled (plugin) update system.
   * debian/rules:
     - No longer drop elisa/extern/coherence, it is a modified copy that
       is needed by a lot of plugins.
 .
 elisa (0.5.25-1) experimental; urgency=low
 .
   [ Sjoerd Simons ] 
   * Update python-pgm build-depend, remove python-dateutil dependency.
 .
   [ Paul van Tilburg ]
   * New upstream release (closes: #499853, #491728, #507358).
   * debian/control:
     - Added myself as an uploader.
     - Removed legacy Conflict/Breaks: elisa-core.
     - Bumped the python-pgm depend to >= 0.3.9.
   * debian/elisa.install:
     - The elisa program is no longer located in bin/ in upstream, install
       it from debian/tmp.
     - Install shared data also from debian/tmp to be more consistent.
Files: 
 b85374bf1232fac9a2e4128dd4c6da27 1724072 gnome optional elisa_0.5.28.orig.tar.gz
 28b77934cf0471665169a07b1d1ca11d 12401 gnome optional elisa_0.5.28-1.diff.gz
 cc85b8004a1a12d88ee6efe19ebbeeca 1413 gnome optional elisa_0.5.28-1.dsc


More information about the Jaunty-changes mailing list